PwnageTool funcionando no firmware 2.1 beta; bug no 2.0; vem aí o Installer 4.0

O iPhone Dev Team mostrou mais uma vez que não está dormindo no ponto! Mal foi anunciado que a Apple começou a liberar as primeiras versões beta do OS X iPhone 2.1 beta para desenvolvedores e beta testers, e os hackers já divulgaram que, até o momento, sua ferramenta PwnageTool funciona bem com o novo firmware em iPhones de primeira geração e que estão correndo atrás do desbloqueio dos aparelhos 3G.

Quem parece estar acordando é o Zibri, criador do famoso ZiPhone. Em seu blog, ele deixou de lado as discussões sobre uma possível versão atualizada do ZiPhone e a briga Zibri x GeoHot x Dev Team, comentou um bug no firmware 2.0 (que ele diz existir porque a Apple resolveu apressar o lançamento desta versão) e até associou o problema a uma vaga para iPhone Security Engineer na Califórnia, disponível no site de oportunidades de emprego da empresa.

Enquanto isso, o pessoal do RipDev — grupo responsável pelo Installer.app — parece estar dando os retoques finais para liberar o aplicativo, agora compatível com as recentes atualizações da Apple. Algumas imagens da nova versão 4.0 podem ser conferidas clicando aqui.

Posts relacionados

Comentários